
ctools - Bug #2887

Logging of number of used reflected regions

05/13/2019 01:04 PM - Specovius Andreas

Status: Closed Start date: 05/13/2019

Priority: Normal Due date:  

Assigned To: Tibaldo Luigi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.7.0   

Description

The logged used number of reflected regions per observation does not take into account that it could happen later on that some are

skipped because they overlap with excluded regions and may hence be wrong.

History

#1 - 07/01/2019 09:27 AM - Knödlseder Jürgen

- Target version set to 1.6.2

#2 - 07/15/2019 05:22 PM - Knödlseder Jürgen

- Target version changed from 1.6.2 to 1.7.0

#3 - 02/22/2020 11:45 AM - Tibaldo Luigi

- Status changed from New to Resolved

- Assigned To set to Tibaldo Luigi

- % Done changed from 0 to 100

Fixed as part of #2976

#4 - 04/06/2020 11:12 AM - Knödlseder Jürgen

- Status changed from Resolved to Closed
